/* =========================================
   1. GLOBALNE I TYPOGRAFIA
   ========================================= */
body { background: #fff; color: #292929; }
/*.subtytul { background: #90839A; color: #fff; }*/
.tresci a:not(.more) { text-decoration-color: #499EB3; }
.tresci blockquote:before { color: #499EB3; }
.tresci ul > li:before { background: #499EB3; }
#SciezkaNav li:after { color: #286C6C; }
#SciezkaNav li a { color: #286C6C; }
::placeholder, ::-webkit-input-placeholder, :-ms-input-placeholder { color: #8e8e8e; }

/* =========================================
   2. TOP I MENU
   ========================================= */
#ls-top{ background: #3CA3A2; }
#wcag-panel { background: #286C6C; color: #fff}
#wcag-panel-show span,  #wcag-panel-close span{color: #fff;}
#wcag-panel-show{border-color: #fff;}
#wcag-panel button.cst{color: #fff;}
#bg-logo____ { background: #F59527; }
a.logo { background-color: #CAE4E3; /* url obrazka i pozycję zostaw w main.css */ }
#MenuTop > ul > li > a { color: #fff; }
#MenuTop > ul > li > a:after { background: #CAE4E3; }
#MenuTop > ul > li.drpdwn > div { background: #CAE4E3; }
#MenuTop > ul > li.drpdwn span { border-top-color: #fff; }
#MenuTop > ul > li.drpdwn div > ul a { color: #000; }
#MenuTop > ul > li.drpdwn div ul a:hover, 
#MenuTop > ul > li.drpdwn div ul a.click:hover { background: #DCEEEE; }
#tgmenu { background-color: rgba(255, 255, 255, 0.6); }

/* =========================================
   3. PRZYCISKI
   ========================================= */
a.more { color: #fff; background: #F59527; }
a.more:hover { background: #63A31A; }
.send-button { color: #fff; background: #546598; }
.send-button:hover { background: #384671; color: #fff; }
form input[type="submit"] { color: #499EB3; border-color: #499EB3; background: transparent; }
form input[type="submit"]:hover { background: #627537; color: #fff; }
#AddWpisKs { color: #fff; background: #499EB3; }
#AddWpisKs::before { color: #fff; }

/* =========================================
   4. TŁA SEKCJI
   ========================================= */
.element-tlo, .element-tlo-1,  .naglowek { background: #E7F3F3; }
.element-tlo-2 { background: #e8efe9; }
.element-tlo-3 { background: #F6EDDA; }
.element-tlo-4 { background: #dee2ef; }
.element-parallax { color: #fff; }
.scroll-przes { background-color: rgba(0, 0, 0, 0.4); }

/* =========================================
   5. ELEMENTY DEKORACYJNE I ZDJĘCIA
   ========================================= */
.ramka { background: #EAF2EC; border-color: #7AC590; }
.element-foto a > div { background: #F2F2F2; }
.opisfoto { background: #3CA3A2; color: #CAE4E3; }
.info-icon { border-color: #A7E7DC; }
.galeria span { background: rgba(0, 0, 0, 0.435); color: #fff; }
a.gal.gal-video::after { background: rgba(0, 0, 0, 0.6); }
a.gal.gal-video::before { border-left-color: white; }
.tab-sec { border-color: #c5c5c5; }
#piktogramy > div { border-color: #ccc; }
#sharewpis { border-color: #d8d8d8; }
#sharewpis-in { background: #fff; border-color: #F1F1F1; }
.fotoopis { color: #7a7a7a; }

/* =========================================
   6. SEKCJA "KROKI" I OPINIE
   ========================================= */
.steps-line { background: #EAF2EC; }
.steps-line-fill { background: #7AC590; }
.step-nr { background: #EAF2EC; }
.step { background: #fff; border-color: #EAF2EC; }
.step.active { background: #EAF2EC; border-color: #7AC590; }
.step.active .step-nr { background: #7AC590; color: #fff; }

.opinia > div { background: #fff; box-shadow: 10px 10px 0px 0px #e3e1db; }
.opinia > div::after { border-left-color: #fff; }

.krok { background: #A7DCE7; }
.krok .sbt { background: #fff; border-color: #A7DCE7; }
div.krok:nth-child(2), div.krok:nth-child(6) { background-color: #D4D8E7; }
div.krok:nth-child(2) .sbt, div.krok:nth-child(6) .sbt { border-color: #D4D8E7; }
div.krok:nth-child(3), div.krok:nth-child(7) { background-color: #D8ECD3; }
div.krok:nth-child(3) .sbt, div.krok:nth-child(7) .sbt { border-color: #D8ECD3; }
div.krok:nth-child(4), div.krok:nth-child(8) { background-color: #F2F0EA; }
div.krok:nth-child(4) .sbt, div.krok:nth-child(8) .sbt { border-color: #F2F0EA; }

/* =========================================
   7. ARTYKUŁY I TERMINY
   ========================================= */
.artykul { background: #fff; box-shadow: 0px 0px 8px 0px rgba(66, 68, 90, 0.35); }
.artykul-bot-info { background: #F9F9F9; border-top-color: #e7e7e7; }
.artykul-dane { color: #499EB3; }
.etykieta, .etykieta-s { background: #6E8D78; color: #fff !important; }
#artykul-top-caption { color: #fff; }

.termin > div { background: #ffffff; border-color: #7C9A83; }
.termin-data, .termin-miejsce { color: #499EB3; }
.termin-koszt { color: #FF2759; }
.termin .zapisz { background: #7C9A83; color: #fff; }
.termin .zapisz:hover { background: #84ae8e; }

/* =========================================
   8. SLIDER / SWIPER
   ========================================= */
.slider-home { background: transparent }
.swipper-przesl { background: rgba(0, 0, 0, 0.3); }
.swipper-caption { color: #fff; }
/*.homes .swipper-caption { color: #000; background: rgba(220, 238, 238, 0.77); } 
.homes .swipper-caption { color: #fff; background: rgba(0, 0, 0, 0.3);  } */

.homes .swipper-caption { color: #fff; background: #286C6C;  }


.swipper-caption h2, .swipper-caption h3 { color: #fff; }
.homes .swipper-caption h2, .homes .swipper-caption h3 { color: #424242; }
.swiper-scrollbar { background: #D5D5D5; }
.swiper-scrollbar-drag { background: #000; }

/* =========================================
   9. TABELE I KALENDARZ
   ========================================= */
.tabela-tr { border-top-color: #dfdfdf; }
.tabela-td-2 { color: #499EB3; border-left-color: #dfdfdf; }
table td { border-color: #e4e4e4; }
table thead tr { background: transparent; }
table thead td { background: #e1e1e1; border-color: #fff; }
table tr:nth-child(even) { background: #f5f5f5; }
.table-blok::-webkit-scrollbar { background: #cef7e2; }
.table-blok::-webkit-scrollbar-thumb { background: #4e7763; }

table#kalendarz td { background: #d3d2d2; color: #fff; border-color: #fff; }
table#kalendarz thead td { color: #b1b1b1; background: none; }
table#kalendarz td.no { background: #ebebeb; }
table#kalendarz td.wyd { background: #79B530; }
table#kalendarz td.wyd2 { background: #499EB3; }
table#kalendarz td.wyd3 { background: #dfab01; }
.op { color: #768082; }
#kal-sp span { background: #d3d2d2; }
#kal-sn span { background: #79B530; }
#kal-ss span { background: #499EB3; }
#kal-sw span { background: #dfab01; }

/* =========================================
   10. FORMULARZE, KSIĘGA GOŚCI I KOMUNIKATY
   ========================================= */
form label { color: #6f6f71; }
form input[type="text"], form input[type="password"], form select, form textarea { 
    color: #222832; 
    border-color: #d4d4d4; 
    background: #fff; 
}
form input[type="text"]:focus, form input[type="password"]:focus, form select:focus, form textarea:focus { border-color: #000; }
form .checkmark { background-color: inherit; border-color: #d4d4d4; }
form .container:hover input ~ .checkmark { background-color: #fff; }
form .container .checkmark:after { border-color: #000; }

.ksiega-gosci:nth-child(even) { background: #f7f6f6; }
.ksiega-gosci::before, .data-kg, .sign-kg, .skad-kg, #licznik { color: #b8b8b8; }
#progressbar { background: #e2e2e2; }
#progressbar > span { background: #535353; }
#form-ks-gosci { background: #499EB3; color: #fff !important; }
#form-ks-gosci form input[type="text"], #form-ks-gosci form textarea { color: #fff; }
#form-ks-gosci form input[type="text"]:focus, #form-ks-gosci form textarea:focus { border-color: #fff; }
#form-ks-gosci form label, #form-ks-gosci .send-button { color: #fff; }
#form-ks-gosci .send-button { border-color: #fff; }

#result-inc { background: #a21717; color: #fff; box-shadow: 0 0 5px 0 rgba(56, 56, 56, 0.74); }
.result-inc-ok { background: #499EB3 !important; border-color: #fff; }
.info-err { border-color: #bd0000; color: #bd0000; }
.info-ok { border-color: #499EB3; color: #499EB3; }
.rdo-komunikat { background: #f9f9f9; }

/* =========================================
   11. MODALE, POPUPY I COOKIES
   ========================================= */
#cookieinfo { background: #e0e0e0; }
#cookieinfo a { color: #b6b3b3; }
#closecinfo { color: #000 !important; }
#menu-przesl { background-color: rgba(0, 0, 0, 0.40); }
#popuo-przesl { background-color: rgba(0, 0, 0, 0.85); }
#popuo > div { background: #faf9f8; }
#popuo > div::-webkit-scrollbar { background: #cef7e2; }
#popuo > div::-webkit-scrollbar-thumb { background: #4e7763; }
.zamknij { color: #fff; }
#gototop { background: transparent; border-color: #222832; color: #222832; }

/* =========================================
   12. STOPKA
   ========================================= */
#stopka { background: #CAE4E3; }
#stopka-2 { background: #3CA3A2; color: #fff !important; }
#stopka-bot { background: #286C6C; color: #fff; }
.ico-tel:before, .ico-loc:before, .ico-mail:before, .ico-time:before { color: #499EB3; }
#info-stopka { border-top-color: #b2dac5; border-bottom-color: #b2dac5; }
#ico-stopka a.icos { border-color: #fff; }



@media only screen and (max-width: 1120px) {
.homes .swipper-caption { background: #00000068;  }
}